function ClassBorder(x, y, w, h)
{
    var getImg = new createjs.Container();
    var a = [];
    for(var i=0; i<8; i++)
    {
        a.push(ss_data.clone());
        getImg.addChild(a[i]);
    }

    a[0].gotoAndStop("border1");
    a[0].x = x;             //╔
    a[0].y = y;
    a[0].scaleX = 1;
    a[0].scaleY = 1;

    a[1].gotoAndStop("border2");
    a[1].x = x+8*devise_size;            //═
    a[1].y = y;
    a[1].scaleX = (w - (16*devise_size))/devise_size;
    a[1].scaleY = 1;

    a[2].gotoAndStop("border1");
    a[2].x = x+w;             //╗
    a[2].y = y;
    a[2].scaleX = -1;
    a[2].scaleY = 1;

    a[3].gotoAndStop("border3");
    a[3].x = x + w;       //║
    a[3].y = y + 8*devise_size;
    a[3].scaleX = -1;
    a[3].scaleY = (h - (16*devise_size))/devise_size;

    a[4].gotoAndStop("border1");
    a[4].x = x + w;        //╝
    a[4].y = y + h;
    a[4].scaleX = -1;
    a[4].scaleY = -1;

    a[5].gotoAndStop("border2");
    a[5].x = x + 8*devise_size;            //═
    a[5].y = y + h;
    a[5].scaleX = (w - (16*devise_size))/devise_size;
    a[5].scaleY = -1;

    a[6].gotoAndStop("border1");
    a[6].x = x;             //╚
    a[6].y = y + h;
    a[6].scaleX = 1;
    a[6].scaleY = -1;

    a[7].gotoAndStop("border3");
    a[7].x = x;             //║
    a[7].y = y + 8*devise_size;
    a[7].scaleX = 1;
    a[7].scaleY = (h - (16*devise_size))/devise_size;

    return getImg;
}